@charset "ISO-8859-1";


#grid {
    //background: orange;
    width: 100%;
    height: 100%;
}


.gridcell {
    background: #BEBEBE;
    position: absolute;
}

#grid ul {    
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0px; /** Browsers have custom css for ul */
    margin: 0px; /** Browsers have custom css for ul */
}

#grid li {	
	list-style-type: none;
    display: list-item;
    text-align: -webkit-match-parent;
    box-sizing: border-box;
}

#grid .gridcell{
	border: 1px solid black;
}

 
    